Subject: DEFAULT_CUIMAGE supported already in arch/powerpc?

From: "Gerhard Pircher" <[email-masked]>
Date: Tue, 28 Nov 2006 21:01:52 +0100

Hi,

I wonder, if the DEFAULT_CUIMAGE target is already supported in the lastest kernel source code (>=2.6.18). I couldn't found any references to it in 2.6.18, but it would be useful for porting the AmigaOne platform code to the powerpc architecture.
Unfortunately I couldn't get in contact with the main developer of the AmigaOne U-boot firmware yet. This makes the DEFAULT_CUIMAGE target the only viable solution, because the U-boot firmware used in the A1 is too old to support device trees and the current platform init code needs access to the bd_t structure (thus zImage doesn't work too - correct me, if I'm wrong).

Any information about this?

Regards,

Gerhard

-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer